<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rlParent"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/rlTesterCounter"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="@dimen/custom_margin2dp"
            android:background="@drawable/gradient_bsg"
            android:padding="@dimen/custom_margin"
            android:weightSum="6"
            android:visibility="gone"
            android:baselineAligned="false">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvOPSSTK"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvInvQTY"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvRCVDQTY"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTesterSTKAVAIL"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTesterUsed"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvTesterUsedPer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/rlTesterUsageDetail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="8"
            android:layout_margin="@dimen/custom_margin2dp"
            android:background="@drawable/gradient_bsg"
            android:padding="@dimen/custom_margin"
            android:visibility="gone"
            android:baselineAligned="false">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1.2"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvParamCode"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text="P665YL"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="normal" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1.3"
                android:gravity="center"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvRowParamName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="normal" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight=".7"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvOPSSTKDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight=".8"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvInvQTYDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvRCVDQTYDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight=".8"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTesterSTKAVAILDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvTesterUsedDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1.2"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTesterUsedPerDetail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>
</LinearLayout>